using System.ComponentModel;
using J = System.Text.Json.Serialization.JsonPropertyNameAttribute;

namespace AfRApay.Web.Controllers.Schema;

public class ErrorResponse {
	[J("status")] [DefaultValue("error")] public string Status  { get; set; }
	[J("message")]                        public string Message { get; set; }

	public ErrorResponse(string message) {
		Status  = "error";
		Message = message;
	}
}
